## arv 2.4.0-24

=== debian/changelog ===
arv (2.4.0-24) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [97ada22] La création du répertoire d'archive vpn en database ne se faisait pas assez tôt dans la boucle fixes #7919 @30m
  * [fcf1a80] Merge branch '2.3'
  * [07da471] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d091e6e] Fabrice: Update package since 'debian/eole/2.4/2.4.0-23'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Apr 2014 14:09:22 +0200

arv (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [4ac4327] childpage.py - synchro Zéphir info : gestion accents dans le libellé fixes #7739 @3h
  * [573c3f6] Merge branch '2.3'
  * [ecaa838] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2123eca] Fabrice: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 04 Apr 2014 08:46:16 +0200

arv (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [ddc79d8] Gestion de id_zephir pour le renvoi d'archive VPN ref #7739 @30m
  * [1e8c98b] Merge branch '2.3'
  * [0c9feaa] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [49f6aa5] Fabrice: Update package since 'debian/eole/2.4/2.4.0-21'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Apr 2014 14:30:15 +0200

arv (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [990944e] Synchronisation node uai, name, id_zephir, eole_version avec Zéphir fixes #7739 @5h
  * [e6b04f5] Merge branch '2.3'
  * [0b6a1a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8eb2417] Fabrice: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Apr 2014 11:52:57 +0200

arv (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [eb16b42] posttemplate/00-arv : erreur de syntaxe fixes #7449 @10m
  * [214b97f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3c7ec49] Fabrice: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 31 Mar 2014 11:23:32 +0200

arv (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [3c6a55e] posttemplate/00-arv : erreur de syntaxe fixes #7449 @10m
  * [1f3a120] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d866f4d] Fabrice: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 31 Mar 2014 11:18:18 +0200

arv (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [2b28a4e] arv/lib/util.py : code identique à EOLE 2.3 fixes #6931 @30m
  * [a77eb1f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8a3e0a4] Fabrice: Update package since 'debian/eole/2.4/2.4.0-17'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 31 Mar 2014 10:40:57 +0200

arv (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [4b740b4] posttemplate/00-arv : gestion des exceptions que unmanaged_service peut lever fixes #7449 @30m
  * [683e5d6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f1fc022] Fabrice: Update package since 'debian/eole/2.4/2.4.0-16'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 27 Mar 2014 14:04:01 +0100

arv (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [0c38b72] test-rvp : test chemin 152-rvp pour diagnose fixes #7491 @30m
  * [0975eaf] Merge branch '2.3'
  * [8b22e1c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e3cb9c9] Fabrice: Update package since 'debian/eole/2.4/2.4.0-15'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 27 Mar 2014 09:01:59 +0100

arv (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [19c1e86] Enlève les caractères \ ' et " des noms de connexions en mode fichier plat fixes #7004 @1h
  * [f5f684f] Renvoi sur Zéphir des conf VPN également si IP eth1 Sphynx modifiée fixes #7030 @2h
  * [32bdc97] Merge branch '2.3'
  * [510133c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7c4e90b] Fabrice: Update package since 'debian/eole/2.4/2.4.0-14'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 19 Mar 2014 08:18:43 +0100

arv (2.4.0-14) eole-2.4-unstable; urgency=low

  * [220c619] Oubli de 2 fichiers ref #7370 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 14 Mar 2014 16:08:37 +0100

arv (2.4.0-13) eole-2.4-unstable; urgency=low

  * [1e9b340] Interface ARV : on peut modifier une IP externe (onglet Serveurs RVP) fixes #7370 @6h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 14 Mar 2014 15:27:48 +0100

arv (2.4.0-12) eole-2.4-unstable; urgency=low

  * [fe1ba99] Dictionnaire de correspondance variables 2.3 -> 2.4 avec var 3.4 en key Pour l'interrogation Zéphir, on essaie la variable 2.3, si n'existe pas, on essaie variable 2.4 fixes #7265 @3h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Mar 2014 08:52:31 +0100

arv (2.4.0-11) eole-2.4-unstable; urgency=low

  * [20fb2ae] Ajout IP externe depuis Zéphir : affectation variable 'ip' au mauvais endroit fixes #6932 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 20 Feb 2014 11:02:41 +0100

arv (2.4.0-10) eole-2.4-unstable; urgency=low

  * [fa9620a] Prise en charge modules 2.4 et gestion Zéphir_ID + eole_version fixes #6932 @14h
  * [291236c] Empêcher suppression modèle de tunnel si un tunnel est déclaréa fixes #7016 @2h30
  * [cceb813] relecture des fichiers certificats et clefs privées avant update ipsec.conf fixes #7259 @30m
  * [6f0b653] Test si uai et name pas à None pour la conaténation de string fixes #6778 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 11:14:52 +0100

arv (2.4.0-9) eole-2.4-unstable; urgency=low

  * [2d42e00] Revert "ipsec reload pour prendre en compte le nouvel ipsec.conf de Sphynx" fixes #7259 @10m
  * [57a7298] Ajout colonne "Serveur RVP associé" dans l'onglet Certificats fixes #6778 @2h


