=== debian/changelog ===
arv (2.4.1-11) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9c55765] Génération des archives ipsec en mode fichier plat : md5sum sur tous les fichiers de l'archive fixes #10305 @2h
  * [22f7b92] Génération des archives ipsec en mode fichier plat : md5sum sur tous les fichiers de l'archive fixes #10305 @2h
  * [c5eb964] Merge branch 'issue/10305'
  * [6a002a2] Merge branch '2.4.1/master'

  [ root ]
  * [9a464bd] Merge branch 'issue/10305' of ssh://192.168.230.25/home/barco/git/arv into issue/10305

  [ Daniel Dehennin ]
  * [3e89dee] arv/lib/usezephir.py : chargement valeurs Zéphir des variables multi OK
  * [8c2159d] arv/web/childpage.py : Affichage correct de liens entre 2 serveurs RVP de même type arv/lib/sw_config_apply.py : génération correcte des conf ipsec entre serveurs de même type (uniquement mode fichier plat)

  [ EOLE Build Daemon ]
  * [b29d9c8] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 26 Mar 2015 10:48:11 +0100

arv (2.4.1-10) eole-2.4-unstable; urgency=low

  [ root ]
  * [b7c765d] Cache/Montre+resize en fonction du type de login au moment du load

  [ Fabrice Barconnière ]
  * [90e97fe] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1a1ffba] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 04 Feb 2015 11:15:18 +0100

arv (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3252d1b] init.d/arv : faire un do_wait systématiquement au stop
  * [49bc927] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ef30cba] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 20 Jan 2015 13:22:30 +0100

arv (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7abadc9] arv.postinst : remove les start/stop runlevel avant de les ajouter

  [ EOLE Build Daemon ]
  * [4dd6e21] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 16 Jan 2015 11:26:17 +0100

arv (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [87cec10] service arv : start/stop en 21 pour tous les runlevel

  [ EOLE Build Daemon ]
  * [7627db2] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 16 Jan 2015 10:24:36 +0100

arv (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [21c26eb] Refactoring du script d'init arv
  * [8ed0313] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [89bc4fd] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 15 Jan 2015 15:43:08 +0100

arv (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [78c93a7] init.d/arv : pas de "set -e" (pose pb) et inspiration du script z_stats
  * [5a85d54] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fd41343] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 14 Jan 2015 09:21:37 +0100

arv (2.4.1-4) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [3addb1b] utilisation de mkstemp dans scribe backend, ref #10185

  [ Fabrice Barconnière ]
  * [8ef8713] init.d/arv : il manquait les exit pour start, stop, status et monitor
  * [c94b5de] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8aeb0c9] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Jan 2015 14:24:30 +0100

arv (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [1d40fae] arv/lib/usezephir.py : prise en compte du numéro de version 2.4.1
  * [0bc3c4f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b6ebefd] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 28 Nov 2014 14:36:10 +0100

arv (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [db4f93a] ARV mode fichier plat : remplace "/" par "_" dans le nom de fichier des certificats fixes #9210 @1h
  * [81bab33] Rafraichit l'onglet Certificat quand un serveur est supprimé fixes #9192 @30m
  * [5909209] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9e81ef8] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Oct 2014 16:45:05 +0200

arv (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [df9922f] Update gitignore for EOLE 2.4.1

  [ Fabrice Barconnière ]
  * [90b7a51] sw_config_apply.py : correction génération type IP dans ipsec.conf fixes #8757 @30m
  * [c31a409] config.py : ConfigObj dans le try fixes #8144 @15m
  * [444018d] Supprimer les modèles de connexion ne supprime plus les modèles de réseau fixes #8145 @14h
  * [ef48537] Ajout item gestion modèle de réseau (Modifier/Supprimer uniquement) fixes #8758 @4h
  * [65f0a80] Merge branch '2.3' into 2.4.0/master
  * [7f6918b] Merge branch '2.4.0/master'
  * [4c3151c] Gestion de l'envoi ou non des certificats à l'établissement des tunnels fixes #8545 @28h
  * [54ff19d] Merge branch '2.3'
  * [dfa6b05] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e66d4b0] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-26'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 30 Sep 2014 16:41:53 +0200

arv (2.4.0-26) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]

