=== debian/control ===
Source: arv
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/arv
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/arv/repository

Package: arv
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-arv,
 resource-agents, strongswan-starter, python-pyeole (>= 2.4.0-61)
Description: Administration de Réseaux Virtuels privés (ARV)
 ARV est un outil web permettant de gerer les configurations VPN
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-arv
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-elixir, python-sqlalchemy, python-formencode,
 python-configobj, python-pyparsing, sqlite3
Description: Librairies python pour ARV
 ARV est un outil web permettant de gerer les configurations VPN
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: arv-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation pour ARV
 ARV est un outil web permettant de gerer les configurations VPN
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
