=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 # Force init script name
 override_dh_installinit:
-	dh_installinit --no-start -p arv $@
+	dh_installinit --no-start -p arv -u"start 21 2 3 4 5 . stop 21 0 1 6 ." $@
 
 .PHONY: dh_installinit
