=== debian/changelog ===
arv (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfdc687] Revert "Les communications vers les réseaux locaux réseaux locaux passaient par les tunnels"
  * [e2011e1] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [45f1ab1] Fabrice Barconnière: Update package since “debian/eole/2.6.0-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Mar 2018 10:41:24 +0100

arv (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [31aba4f] Merge branch 'feature/new-algo-esp' into 2.5.2/master
  * [8e1307b] Les communications vers les réseaux locaux réseaux locaux passaient par les tunnels
  * [cdd9e0a] Merge branch '2.5.2/master' into 2.6.0/master
  * [d969bac] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [fe3c5fb] Fabrice Barconnière: Update package since “debian/eole/2.6.0-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Feb 2018 15:51:34 +0100

arv (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b513342] Ajout de l'algorithme de chiffrement aes128-sha256 pour ESP
  * [da2f702] Merge branch 'feature/new-algo-esp' into 2.6.0/master
  * [c02b7ab] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [da4c2f0] Fabrice Barconnière: Update package since “debian/eole/2.6.0-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Oct 2017 08:16:51 +0200

arv (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [a752277] Le timeout du load des store était trop court et provoquait une erreur HTTP -1 à la connexion
  * [bf324d2] Merge branch '2.5.2/master' into 2.6.0/master
  * [36a170d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8cf2f47] Fabrice Barconnière: Update package since “debian/eole/2.6.0-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Jun 2017 11:02:00 +0200

arv (2.6.0-20) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [237e403] Code module en cohérence avec sa version
  * [b1cecbd] Les fichiers temporaires de password étaient utilisés si déjà existants
  * [7c4f148] Merge branch '2.5.2/master' into 2.6.0/master
  * [486a1d9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [df833f4] Fabrice Barconnière: Update package since “debian/eole/2.6.0-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 15 Dec 2016 08:46:41 +0100

arv (2.6.0-19) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [aa4f35d] get_modules retourne tous les modules supportés par Zéphir avec l'ID de la dernière version supportée
  * [ce09455] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d96faf3] Fabrice Barconnière: Update package since “debian/eole/2.6.0-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 21 Nov 2016 11:27:51 +0100

arv (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fd849a6] Possibilité de filtrage sur les serveurs lors de la création d'un tunnel
  * [553bdba] Possibilité de filtrage sur les certificats dans l'onglet Certificats
  * [35aa032] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [94f9b83] Fabrice Barconnière: Update package since “debian/eole/2.6.0-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Sep 2016 13:29:37 +0200

arv (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3897dc4] Suppression du script system V en mise à jour

  [ EOLE Build Daemon ]
  * [247b036] Daniel Dehennin: Update package since “debian/eole/2.6.0-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Sep 2016 16:02:54 +0200

arv (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ec8331f] Le chemin du certificat ne pointait pas sur le bon fichier
  * [1ee1753] Merge branch '2.5.2/master'
  * [017f740] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f0da268] Fabrice Barconnière: Update package since “debian/eole/2.6.0-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Sep 2016 15:21:51 +0200

arv (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a09653d] Script init ARV : traitement du cas du problème de l'arrêt su service
  * [7f2efef] Merge branch '2.4.2/master' into 2.5.2/master
  * [7074c17] Utilisation de la bonne variable pour le nom de fichier du certificat local
  * [16c0ea8] Merge branch '2.5.2/master'

  [ Daniel Dehennin ]
  * [f611c4f] Suppression du script system V
  * [483032b] Merge branch 'master'
  * [2cdf2e3] Ne plus tenter d’installer le script system V

  [ EOLE Build Daemon ]
  * [a1e0f42] Daniel Dehennin: Update package since “debian/eole/2.6.0-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Aug 2016 16:30:21 +0200

arv (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [60ee320] Corriger le chemin du fichier de log
  * [73c86db] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [0364c0a] Daniel Dehennin: Update package since “debian/eole/2.6.0-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 28 Jun 2016 10:49:24 +0200

arv (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a170807] Ne plus fournir de logrotate
  * [7d78ff7] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e30b9b2] Daniel Dehennin: Update package since “debian/eole/2.6.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 28 Jun 2016 10:46:01 +0200

arv (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5f6756d] Définir le préfixe syslog du service
  * [0aab2b3] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b2ca276] Daniel Dehennin: Update package since “debian/eole/2.6.0-11”


