=== debian/changelog ===
arv (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b513342] Ajout de l'algorithme de chiffrement aes128-sha256 pour ESP
  * [62f2cf0] Merge branch 'feature/new-algo-esp'
  * [9f2c313] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a72e8dc] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Oct 2017 08:19:22 +0200

arv (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5772713] rsyslog était relancé inutilement et arv doit être relancé
  * [44d4928] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [430a9d0] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 Oct 2017 11:27:53 +0200

arv (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0fff844] Prepare version 2.6.2
  * [1c93a7b] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [86cb6a8] Le timeout du load des store était trop court et provoquait une erreur HTTP -1 à la connexion
  * [1772254] Les fichiers temporaires de password étaient utilisés si déjà existants
  * [c66586f] Le timeout du load des store était trop court et provoquait une erreur HTTP -1 à la connexion
  * [42f3250] Merge branch 'issue/18406'
  * [ae5d29d] Merge branch 'issue/18406' into 2.6.1/master
  * [4d0d904] Merge branch '2.6.1/master'
  * [a492ce0] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c809e15] Fabrice Barconnière: Update package since “debian/eole/2.6.1-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Jun 2017 09:59:27 +0200

arv (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [237e403] Code module en cohérence avec sa version
  * [b1cecbd] Les fichiers temporaires de password étaient utilisés si déjà existants
  * [7c4f148] Merge branch '2.5.2/master' into 2.6.0/master
  * [bed0584] Merge branch '2.6.0/master'
  * [60a282d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ca3a2ab] Fabrice Barconnière: Update package since “debian/eole/2.6.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 15 Dec 2016 08:48:27 +0100

arv (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ec8e806] L'ajout d'un certificat sur le 2ème serveur dans le wizard ajout/modif connexion était inopérant
  * [30b4eaf] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ba3b585] Fabrice Barconnière: Update package since “debian/eole/2.6.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Dec 2016 10:39:25 +0100

arv (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c55ed53] Le sous réseau n'était pas ajouté s'il était de type IP
  * [f2ee6a6] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [93cee52] Fabrice Barconnière: Update package since “debian/eole/2.6.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Dec 2016 09:26:59 +0100

arv (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a01a45d] Les extrémités roadwarrior n'ont pas d'adresse IP
  * [c8f4a58] Les extrémités sont inversées à la création d'une connexion
  * [6f39f5d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [466c13f] Fabrice Barconnière: Update package since “debian/eole/2.6.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Dec 2016 16:02:50 +0100

arv (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a416d9e] Support de configurations roadwarrior par ARV
  * [211fa7e] Meilleure gestion des commandes openssl et des mots de passe
  * [6989df6] Correction concernant l'affichage de l'état des tunnels dans ARV
  * [9ff7a1c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3728683] Fabrice Barconnière: Update package since “debian/eole/2.6.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 06 Dec 2016 14:29:27 +0100

arv (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f1ba7d6] ARV interdit la construction de 2 connexions avec la même AC pour un même couple de serveurs
  * [f0629b0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a647685] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 30 Nov 2016 11:42:49 +0100

arv (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d5a85ee] ARV sait générer des configuration IPSec avec la gestion de la fragmentation IKE
  * [7c637b2] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0bf3ffd] Fabrice Barconnière: Update package since “debian/eole/2.6.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Nov 2016 15:17:30 +0100

arv (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [aa4f35d] get_modules retourne tous les modules supportés par Zéphir avec l'ID de la dernière version supportée
  * [b9fe703] Merge branch '2.6.0/master'
  * [95bbf89] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4b83622] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Nov 2016 08:36:31 +0100

arv (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cc605e0] Prepare version 2.6.1
  * [12b2794] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [9b9d862] Mise à niveau skeletor pour arv
  * [88d8c80] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc32b58] Joël Cuissinat: Update package since “debian/eole/2.6.0-18”


