=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

# Enable systemd services
override_dh_systemd_enable:
	dh_systemd_enable -parv --name=arv

.PHONY: dh_systemd_enable
