=== debian/changelog ===
arv (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [b247ef2] Vérification de la CA lors de l'ajout d'un certif pour un lien sécurisé

  [ Benjamin Bohard ]
  * [5f8b071] Merge branch '2.8.0/master' into 2.8.1/master
  * [867f81b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6051f40] : Update package since “debian/eole/2.8.1-15”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Mon, 21 Aug 2023 16:21:21 +0200

arv (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [41a2598] Fix ajout de CA x509
  * [e06a4ee] Merge branch '2.8.0/master' into 2.8.1/master
  * [dea481e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [92b5a11] : Update package since “debian/eole/2.8.1-14”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Fri, 28 Jul 2023 15:24:41 +0200

arv (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d23737c] Correction lors de la création d'un modèle de réseau Etablissement
  * [c9aa475] Correction lors de la création d'un modèle de serveur RVP
  * [0c48bc5] Merge branch '2.8.0/master' into 2.8.1/master
  * [7e3237c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b83c996] Laurent Gourvénec: Update package since “debian/eole/2.8.1-13”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 16 May 2023 15:53:00 +0200

arv (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5e836d4] Correction ajout d'un modèle de serveur lors de la création d'un modèle de lien sécurisé
  * [2671e4d] Merge branch '2.8.0/master' into 2.8.1/master
  * [8c9366d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ca02090] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Apr 2023 17:06:54 +0200

arv (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dc09d27] Les PKCS7 ne contiennent pas obligatoirement des chaînes complètes.
  * [20c543e] Merge branch '2.8.0/master' into 2.8.1/master
  * [4b56f77] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [28bd0ce] Benjamin Bohard: Update package since “debian/eole/2.8.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Feb 2023 09:18:02 +0100

arv (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b3588cb] Les certificats au format DER ne peuvent pas être encodés.
  * [5de70fd] Merge branch '2.8.0/master' into 2.8.1/master
  * [2913a0a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4dc3ed1] Benjamin Bohard: Update package since “debian/eole/2.8.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 Jan 2023 13:47:01 +0100

arv (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2b56ab0] Traitement des pkcs7.
  * [694862b] Merge branch '2.8.0/master' into 2.8.1/master
  * [4c97545] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3d6fba9] Benjamin Bohard: Update package since “debian/eole/2.8.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 Jan 2023 11:40:57 +0100

arv (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b99a96c] Les "subject" de la table des certificats doivent être tous encodés dans la base ARV v1.0.2
  * [6a9fbdb] Merge branch '2.8.0/master' into 2.8.1/master
  * [005fbc8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5f61d87] Fabrice Barconnière: Update package since “debian/eole/2.8.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@region-academique-bourgogne-franche-comte.fr>  Wed, 22 Jun 2022 10:51:37 +0200

arv (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1846787] L'importation d'un certificat au format PEM provoquait une erreur
  * [ecdfeba] Il était impossible de remplacer un certificat CA dans l'onglet Certificats
  * [5d4ef7e] Merge branch '2.8.0/master' into 2.8.1/master
  * [844672f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3ab4fa0] Fabrice Barconnière: Update package since “debian/eole/2.8.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@region-academique-bourgogne-franche-comte.fr>  Fri, 10 Jun 2022 08:38:11 +0200

arv (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ecc69f9] converti les fichiers pkcs7 vers pem (ref #34141)
  * [b282744] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ffb5894] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 10 May 2022 12:12:11 +0200

arv (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [65f99a9] arv : python3 updates (ref #33958)
  * [e62bb92] Merge branch '2.8.0/master' into 2.8.1/master
  * [5e5e0e6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c14974a] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Mar 2022 12:31:29 +0100

arv (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f61e7a1] converti le certificat en bytes si nécessaire (ref #33326)
  * [a03ef8c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a87a065] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 06 Dec 2021 14:47:18 +0100

arv (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ca0cb7c] ajout d'un message d'erreur explicite si le certificat n'est pas correct (ref #33326)
  * [6b35195] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]

