=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd
+Build-Depends: debhelper (>= 9), python3-all-dev, dh-systemd, dh-python
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/arv
@@ -10,8 +10,8 @@
 
 Package: arv
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-arv,
- resource-agents, strongswan-starter, python-pyeole (>= 2.4.0-61)
+Depends: ${misc:Depends}, ${python3:Depends}, python-arv,
+ resource-agents, strongswan-starter, python3-pyeole
 Description: Administration de Réseaux Virtuels privés (ARV)
  ARV est un outil web permettant de gerer les configurations VPN
  pour les modules Eole.
@@ -22,9 +22,9 @@
 Package: python-arv
 Section: python
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
- python-elixir, python-sqlalchemy, python-formencode,
- python-configobj, python-pyparsing, sqlite3
+Depends: ${misc:Depends}, ${python3:Depends},
+ python3-sqlalchemy, python3-formencode,
+ python3-configobj, python3-pyparsing, sqlite3
 Description: Librairies python pour ARV
  ARV est un outil web permettant de gerer les configurations VPN
  pour les modules Eole.
