=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with systemd
+	dh $@ --with systemd,python3
 
 # Enable systemd services
 override_dh_systemd_enable:
