=== debian/changelog ===
arv (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5e54528] pkg_resources.parse_version => packaging.version.Version (ref #36822)
  * [a3caa4a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cc29097] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 06 May 2025 10:47:24 +0200

arv (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6dd6f57] Utiliser les raw-strings.
  * [ca19b2a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [35e0b43] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Apr 2024 15:12:00 +0200

arv (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [99a4658] Prepare release 2.10.0
  * [888b700] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [84e579c] fix(depends): resource-agents → resource-agents-base

  [ EOLE Build Daemon ]
  * [09ba178] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Mar 2024 09:39:13 +0100

arv (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [b247ef2] Vérification de la CA lors de l'ajout d'un certif pour un lien sécurisé

  [ Benjamin Bohard ]
  * [5f8b071] Merge branch '2.8.0/master' into 2.8.1/master
  * [15cde4b] Merge branch '2.8.1/master'
  * [6727057] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7518c4f] : Update package since “debian/eole/2.9.0-14”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Mon, 21 Aug 2023 16:22:38 +0200

arv (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [41a2598] Fix ajout de CA x509
  * [e06a4ee] Merge branch '2.8.0/master' into 2.8.1/master
  * [80e1f49] Merge branch '2.8.1/master'
  * [488624a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fa16f69] : Update package since “debian/eole/2.9.0-13”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Fri, 28 Jul 2023 15:27:42 +0200

arv (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f5abdfd] setHeader nécessite des types str et bytes
  * [1aafc02] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4bfb0f3] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Jun 2023 09:36:04 +0200

arv (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d23737c] Correction lors de la création d'un modèle de réseau Etablissement
  * [c9aa475] Correction lors de la création d'un modèle de serveur RVP
  * [0c48bc5] Merge branch '2.8.0/master' into 2.8.1/master
  * [42e7f46] Merge branch '2.8.1/master'
  * [3d55b10] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [06bd89c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-11”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 16 May 2023 15:54:12 +0200

arv (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5e836d4] Correction ajout d'un modèle de serveur lors de la création d'un modèle de lien sécurisé
  * [2671e4d] Merge branch '2.8.0/master' into 2.8.1/master
  * [569eff4] Merge branch '2.8.1/master'
  * [a6b26a6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4577249] Joël Cuissinat: Update package since “debian/eole/2.9.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Apr 2023 17:08:58 +0200

arv (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dc09d27] Les PKCS7 ne contiennent pas obligatoirement des chaînes complètes.
  * [20c543e] Merge branch '2.8.0/master' into 2.8.1/master
  * [50fd5b4] Merge branch '2.8.1/master'
  * [6a33ee4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7a08b10] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Feb 2023 09:18:51 +0100

arv (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b3588cb] Les certificats au format DER ne peuvent pas être encodés.
  * [5de70fd] Merge branch '2.8.0/master' into 2.8.1/master
  * [44d5505] Merge branch '2.8.1/master'
  * [b5ab400] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7931b46] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 Jan 2023 13:46:32 +0100

arv (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2b56ab0] Traitement des pkcs7.
  * [694862b] Merge branch '2.8.0/master' into 2.8.1/master
  * [a1d9095] Merge branch '2.8.1/master'
  * [2091f70] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [908c57b] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 Jan 2023 11:38:24 +0100

arv (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6f76fc9] récupérer le keyid avec une version 3 de openssl (ref #34894)
  * [74255fd] Pouvoir import les certifications avec openssl v3 (ref #35018)
  * [82efb31] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c0087f8] Philippe Caseiro: Update package since “debian/eole/2.9.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 18 Nov 2022 15:31:33 +0100

arv (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b99a96c] Les "subject" de la table des certificats doivent être tous encodés dans la base ARV v1.0.2
  * [6a9fbdb] Merge branch '2.8.0/master' into 2.8.1/master
  * [18d9d8e] Merge branch '2.8.1/master'
  * [91e580f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]

