=== debian/control ===
--- 
+++ 
@@ -2,16 +2,22 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python3-all-dev, dh-systemd, dh-python
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13),
+               python3-all,
+               dh-python,
+               python3-all-dev,
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/arv
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/arv/repository
 
 Package: arv
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python-arv,
- resource-agents, strongswan-starter, python3-pyeole
+Depends: ${misc:Depends}, ${python3:Depends},
+         python-arv,
+         resource-agents-base,
+         strongswan-starter,
+         python3-pyeole
 Description: Administration de Réseaux Virtuels privés (ARV)
  ARV est un outil web permettant de gerer les configurations VPN
  pour les modules Eole.
